Bug 539677

Summary: [Intel 5.5 FEAT] ACPI: Disable ARB_DISABLE on platforms where it is not needed [rhel-5.4.z]
Product: Red Hat Enterprise Linux 5 Reporter: Benjamin Kahn <bkahn>
Component: kernelAssignee: Jiri Pirko <jpirko>
Status: CLOSED ERRATA QA Contact: Red Hat Kernel QE team <kernel-qe>
Severity: medium Docs Contact:
Priority: urgent    
Version: 5.5CC: anton, benl, cward, dhoward, dzickus, emcnabb, hjia, jane.lv, jfeeney, jpirko, jvillalo, lcm, ltroan, luyu, martinez, peterm, pm-eus, raghavendra_biligiri, rdoty, rkhan, rpacheco, tao, tsmetana, venkatesh.pallipadi
Target Milestone: rcKeywords: FutureFeature, OtherQA, ZStream
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: kernel-2.6.18-164.7.1.el5 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-12-15 17:20:04 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 509422    
Bug Blocks:    

Description Benjamin Kahn 2009-11-20 20:17:39 UTC
This bug has been copied from bug #509422 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 2 Don Howard 2009-11-25 23:30:17 UTC
In kernel-2.6.18-164.8.1.el5.

Please do NOT transition this bugzilla state to VERIFIED until our QE team
has sent specific instructions indicating when to do so.

Comment 8 errata-xmlrpc 2009-12-15 17:20:04 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1670.html